{
    "pluginid": "a9ab2a79-ab2c-4503-a357-dffdf9fa6f83",
    "name": "Patrimonio Inmaterial",
    "icon": "fa fa-video-camera",
    "component": "views/components/plugins/inmaterial-workflow",
    "componentname": "inmaterial-workflow",
    "config": {
        "show": false
    },
    "slug": "inmaterial-workflow",
    "sortorder": 0
}
